# Class GetPaymentAccountFormAsJsonReply

#### Hierarchy

- unknown
  - GetPaymentAccountFormAsJsonReply

- Defined in src/protobuf/grpc_pb.d.ts:1966
- Defined in src/protobuf/grpc_pb.d.ts:1978

#####
Index

### Constructors

constructor

### Methods

getPaymentAccountFormAsJson
serializeBinary
setPaymentAccountFormAsJson
toObject
deserializeBinary
deserializeBinaryFromReader
serializeBinaryToWriter
toObject

## Constructors

### constructor

- new GetPaymentAccountFormAsJsonReply(): GetPaymentAccountFormAsJsonReply

- #### Returns GetPaymentAccountFormAsJsonReply

  Inherited from jspb.Message.constructor

## Methods

### getPaymentAccountFormAsJson

- getPaymentAccountFormAsJson(): string

- #### Returns string

  - Defined in src/protobuf/grpc_pb.d.ts:1967

### serializeBinary

- serializeBinary(): Uint8Array

- #### Returns Uint8Array

  - Defined in src/protobuf/grpc_pb.d.ts:1970

### setPaymentAccountFormAsJson

- setPaymentAccountFormAsJson(value: string): GetPaymentAccountFormAsJsonReply

- #### Parameters

  - ##### value: string

  #### Returns GetPaymentAccountFormAsJsonReply

  - Defined in src/protobuf/grpc_pb.d.ts:1968

### toObject

- toObject(includeInstance?: boolean): GetPaymentAccountFormAsJsonReply.AsObject

- #### Parameters

  - ##### `Optional` includeInstance: boolean

  #### Returns GetPaymentAccountFormAsJsonReply.AsObject

  - Defined in src/protobuf/grpc_pb.d.ts:1971

### `Static` deserializeBinary

- deserializeBinary(bytes: Uint8Array): GetPaymentAccountFormAsJsonReply

- #### Parameters

  - ##### bytes: Uint8Array

  #### Returns GetPaymentAccountFormAsJsonReply

  - Defined in src/protobuf/grpc_pb.d.ts:1974

### `Static` deserializeBinaryFromReader

- deserializeBinaryFromReader(message: GetPaymentAccountFormAsJsonReply, reader: BinaryReader): GetPaymentAccountFormAsJsonReply

- #### Parameters

  - ##### message: GetPaymentAccountFormAsJsonReply

  - ##### reader: BinaryReader

  #### Returns GetPaymentAccountFormAsJsonReply

  - Defined in src/protobuf/grpc_pb.d.ts:1975

### `Static` serializeBinaryToWriter

- serializeBinaryToWriter(message: GetPaymentAccountFormAsJsonReply, writer: BinaryWriter): void

- #### Parameters

  - ##### message: GetPaymentAccountFormAsJsonReply

  - ##### writer: BinaryWriter

  #### Returns void

  - Defined in src/protobuf/grpc_pb.d.ts:1973

### `Static` toObject

- toObject(includeInstance: boolean, msg: GetPaymentAccountFormAsJsonReply): GetPaymentAccountFormAsJsonReply.AsObject

- #### Parameters

  - ##### includeInstance: boolean

  - ##### msg: GetPaymentAccountFormAsJsonReply

  #### Returns GetPaymentAccountFormAsJsonReply.AsObject

  - Defined in src/protobuf/grpc_pb.d.ts:1972

Generated using TypeDoc